« iOS13.2.2 、やっぱり治ってない? | トップページ | Apple のARギアは「2022年」から?  »

2019/11/10

古いMacでも Catalina ?

macOS Catalina Patcher 。

 

そんな手があるんですね。

 

オーケーマック さん:

サポート外の古いMacにmacOS Catalinaをインストールする方法

 

うちの iMac。 「iMac 24-inch, Early 2009, 4GB」。

 

うちの iMac も macOS Catalina Patcher の対応機種に入ってるんで

しょうが、「メモリ4GB」じゃ、Catalina で、メインマシンとして

使うのは厳しそうですね。

 

買い替えの路線でいきたいと思いますが、 macOS Catalina

Patcher 、もしも、インストールするんであれば、やはり「自己責任!」

ですね。

 

|

« iOS13.2.2 、やっぱり治ってない? | トップページ | Apple のARギアは「2022年」から?  »

日記・コラム・つぶやき」カテゴリの記事

Mac」カテゴリの記事

Apple」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




« iOS13.2.2 、やっぱり治ってない? | トップページ | Apple のARギアは「2022年」から?  »